.fit-cover {
  object-fit: cover;
}

.btn-loisirs-carre {
  color: #a83664;
  border: 3px solid #a83664;
}

.btn-crh-carre {
  /*color: #6610f2;*/
  border: 3px solid #6610f2;
}

span {
}

.article-title {
  color: #34495e;
}

.titre-aide-cgos {
  color: #00ade3;
}

.btn-prestation {
  background: #00ade3!important;
}

.item-aide {
  font-family: var(--bs-body-font-family)!important;
  font-size: 1.2rem;
  color: #34495e;
  line-height: 1.8rem;
  font-weight: 500;
}

.lire-link {
  font-size: initial;
}

.bg-footer {
  background: #4E4E4E!important;
}

.footer-title {
  color: #222!important;
  border-bottom: 1px solid #333;
  font-weight: 700;
  font-size: 1rem!important;
}

.footer-logo {
  background: #333;
  border-color: black;
}

.footer-sub-title {
  font-size: .8rem;
  font-weight: bold;
}

.titre-prestation {
  color: #53799f;
}

.sous-titre-prestation {
  color: #34495e;
  font-size: 1.2rem;
}

.border-left-prestation {
  border-top: 6px solid #53799f;
}

.btn-decouvrir {
  background: #00ade3;
  border-radius: 0px;
  color: white;
  font-weight: bold;
}

.bloc-actu-nav {
}

.badge-bg-actu {
  background-color: #e8e8e8 !important;
  color: #6a6a6a !important;
}

.badge-actu-title {
  background-color: #53799f;
  color: white !important;
}

h3 {
}

.block-title {
  color: #FC7D00;
  font-weight: 900;
  font-size: 20px!important;
}

.font-weight-bold {
  font-weight: 800;
}

.icon-title-block {
  margin-top: -6px;
  margin-right: 5px;
}

.link-block {
  color: #13a3e4;
  font-weight: 600;
}

.btn-prestation-block {
  color: white !important;
  border: 0px;
  background-color: #2C3E50;
  padding: 5px 20px;
  font-size: 0.9em;
  margin-top: 10px;
  width: 80%;
}

.btn-prestation-block:hover {
  background-color: #2C3E50;
}

.titre-page {
  border-bottom: 1px solid #13a3e4;
  height: 55px;
}

.title-page {
  font-weight: 600;
  color: #13a3e4;
  padding-bottom: 10px;
  font-size: 1.8rem;
}

.btn-demarche {
  border: 1px solid #fff;
  border-radius: 4px;
  color: #FFF !important;
  background: #13a3e4!important;
  text-decoration: none;
}

.btn-demarches {
  border: 1px solid #fff;
  border-radius: 4px;
  color: #FFF !important;
  background: #13a3e4!important;
}

.subtitle-page {
  font-size: 1.5rem;
}

.title-accordeon {
  font-size: 1.1rem;
  color: #225d99 !important;
  font-weight: 600;
}

.accordion-item {
  overflow: hidden;
  border: 1px solid #ccc!important;
  border-radius: 15px!important;
}

#nav-principale .active {
  border-bottom: 3px solid #00ade3!important;
}

#nav-qui-sommes-nous {
  -moz-box-shadow: 0 1px 5px #88888845;
  box-shadow: 0 1px 5px #88888845;
}

.navbar .nav-link.active {
  border-bottom: 2px solid #00ade3 !important;
  color: #00ade3!important;
  /*background-color: #d3d2d2;*/
}

.navbar .nav-link {
  padding: 15px !important;
  /*padding-left: 15px !important;*/
  margin: 0px 10px 0px 10px;
  /*margin-right: 10px;*/
}

.h1-title-page {
  color: #355371;
  font-size: 2rem;
  font-weight: bold;
  font-family: 'Share';
}

.title-orange {
  color: #FC7D00;
}

.subtitle-prestation {
  color: #225d99;
  font-size: 1.2rem;
  font-weight: 700;
}

.bg-cat-prestation {
  background: #d8e3f8;
}

.active-cat-prestation {
  opacity: 1!important;
}

.active-cat-prestation-border {
  border: 2px solid #225d99;
}

.navbar .nav-link:hover {
  border-bottom: 2px solid #00ade3 !important;
  /*margin-left: 15px;*/
}

.nav-white {
  background: #ffffff;
  border-top: 1px solid #cfcfcf;
  border-bottom: 1px solid #cfcfcf;
}

